{
  "id": "20104e1fbb1a4d9b10b41290",
  "source": "http",
  "type": "go-function",
  "title": "http.func StatusText ¶",
  "content": "# http.func StatusText ¶\n\n```\nfunc StatusText(code int) string\n```\n\nStatusText returns a text for the HTTP status code. It returns the empty\nstring if the code is unknown.",
  "url": "https://pkg.go.dev/http#func StatusText ¶",
  "metadata": {
    "examples": "null",
    "import_path": "Standard library/net/http",
    "kind": "function",
    "package": "http",
    "signature": "func StatusText(code int) string",
    "symbol": "func StatusText ¶"
  },
  "hash": "3454de944d115dbcd1630666faed28191fd667541f0d214a0e46f0e688d90bf1",
  "timestamp": "2026-02-19T12:17:17.237549194+01:00"
}